#mariadb/postgresql/oracle/db2
db.vendor=mariadb

# ko(default), en
eai.messageLocale=ko

# black / blue / green / orange / yellow 
theme.color=black

eai.drmode=Y


#Priority of the was -D option

#inst.Name=EAIIS01_EMS

#eai.tableowner=INST1

#P/T/D/S
#eai.systemmode=D
